/* ################################################################# */
/* #####                                                       ##### */
/* #####     STYLE SHEET FOR www.neilcourse.co.uk              ##### */
/* #####     Copyright 2005 - Neil Course                      ##### */
/* #####     All rights reserved                               ##### */
/* #####                                                       ##### */
/* ################################################################# */

/* #####     BODY                                              ##### */

BODY { margin-top: 5px;
       margin-left: 5px;
       margin-bottom: 5px;
       padding:0px 0px 0px 0px;
       font-family: Helvetica, Arial, sans-serif;
       font-size: 10pt;
       line-height: 1.2;
       background: url(tools/leather.gif);
       color: #563824;}


/* #####     IFRAMES AND NAVBAR TABLE                           ##### */
iframe { margin: 0px 0px 0px 0px;
         border-width: 0px;
         width: 300px;
         background-size: 3px;
         background: url(tools/pixel.gif);
}
iframe.navbar { width:300px; height: 40px; background: url(tools/pixel.gif);}

body.alpha iframe.navbar { background: none; height: 40px;}
iframe.beta    { background: none; height: 40px;}
iframe.gamma   { background: none; height: 40px;}
body.gamma iframe.navbar { background: none; height: 40px;}
body.delta iframe.navbar { background: none; height: 40px;}
iframe.epsilon { background: none; height: 40px;}
body.zeta iframe.navbar  { background: none; height: 40px;}

iframe.footer  { height: 40px; width:300px; }

table.navbar { border: 0px; padding: 0px; margin: 0px; width: 100%; height:40px;}


/* #####     HEADINGS                                          ##### */
H1, H6 { font-size: 28pt; 
     color: #fdfae8;
     text-align: center;
     width: 300px;
     height: 50px;
     line-height: 24pt;
     margin: 0px 0px 0px 0px;
     background-size: 100%; background-repeat:no-repeat;
}
body.alpha H1   { background: url(tools/mastalpha3.gif); background-repeat:no-repeat; }
body.alpha H6   { background: url(tools/mastneil.gif);  background-repeat:no-repeat;}
body.beta H1    { background: url(tools/mastbeta3.gif); background-repeat:no-repeat; }
body.beta H6    { background: url(tools/mastcv.gif);  background-repeat:no-repeat;}
body.gamma H1   { background: url(tools/mastgamma3.gif);  background-repeat:no-repeat;}
body.delta H1   { background: url(tools/mastdelta.gif); font-size: 48pt; background-repeat:no-repeat; }
body.epsilon H1 { background: url(tools/mastepsilon3.gif); background-repeat:no-repeat; }
body.zeta H1    { background: url(tools/mastzeta3.gif); background-repeat:no-repeat; }
body.zeta H6    { background: url(tools/mastthesis.gif); background-repeat:no-repeat; }
body.gamma H1   { background: url(tools/mastgamma3.gif); background-repeat:no-repeat; }
body.gamma H6   { background: url(tools/mastphoto.gif); background-repeat:no-repeat;}

H2         { font-size: 16pt; margin-left: 0;  margin-bottom:-10px; margin-top:10px;}  
body.alpha H2   { color: #bb0000; }
H2.beta    { color: #007E3C; }
H2.gamma   { color: #0000bb; }
body.delta H2   { color: #7407D9; }
H2.epsilon { color: #F26522; }
body.zeta H2    { color: #692225; }
body.gamma H2   { color: #0000bb; }
H7         { font-size: 16pt; margin-left: 0pt;  margin-bottom:-10px; margin-top:10pt; color:#563824;}  

H3         { font-size: 24pt; text-align: center; margin-bottom:8pt; margin-top:0px; width:280px;}
body.alpha H3   { color: #bb0000; }
H3.beta    { color: #007E3C; }
H3.gamma   { color: #0000bb; }
body.delta H3   { color: #7407D9; }
H3.epsilon { color: #F26522; }
body.zeta H3    { color: #692225; }
body.gamma H3   { color: #0000bb; }

H4 {font-size: 16pt; color:##563824; margin:0px 0px 6px 0px; font-variant:small-caps; font-weight:bold;}


/* #####     PAGE LAYOUT                                       ##### */
div.body     { background:#fefef6 url(tools/middle4.gif); width:310px; padding:20px 0px 30px 0px; border-radius: 20px;}
div.top      { background:url(tools/top4.gif); width:300px; height:20px;}
div.bottom   { background:url(tools/bottom4.gif); width:850px; height:20px;}
div.infobar  { width:250px; margin-top:0px; float:none; margin:0px auto; font-size: 12pt;
               text-align:justify;}
div.infobar div { border-width:1px; border-style:solid; border-color:#563824; padding:15px 3px 15px 3px;
               margin:20px 0px; text-align:center;}
div.main     { margin-left:10px; background-image: none;
               background-repeat:repeat-y; margin-bottom:20px; padding:10px 0px;}
div.box      { border-width:1px; border-style:solid; border-color:#e0e0e0; padding:6px 3px 15px 3px;
               margin:20px 0px; text-align:center; background-color:white;}
div.shadowbox {
  padding: 10px 3px 30px 3px;
  width: 140px;
  height: 100px;
  background: #f2edda url(tools/shad_bottom.png) repeat-x bottom left;
  text-align:center;
  border-width: 1px 0px 0px 0px; border-style: solid; border-color: #f9f9f9;
}

div.counter  { margin-top:0px; margin-left:0px; width:170px; text-align:right;}
div.footer   { float:left; width:300px; margin:0px 0px 0px 0px;}
div.redirect { background: white; padding: 30px; margin: 25%; text-align:center; width:50%;}
div.myphoto {position:static; margin:-20px 20px 50px 40px;}

p.main, p.narrow { text-align: justify; width: 280px; margin-left:0;
               margin-right:0; font-size:11pt;}
.wide { text-align: justify; width: 600px; margin-left:20px;
               margin-right:72pt; font-size:10pt;}
p.divide {background-image: url(tools/dividerh.gif); background-repeat:repeat-x; width:600px; 
               height:5px; margin-left:0px}
p.photo {width:300px; margin-left:70px;}
p.smallcenter {text-align: center; margin-top:0px; margin-bottom: 1em; font-size: 8pt; width:280px;}
p.infobar {margin:10px 0px 10px 10px;}
img.a1 {margin-bottom:8px; border:0px;}
p.phototitle {text-align: left; width:300px; margin:0px 70px 5px 0px; font-size:20pt;}
.main p.phototitle {margin-left:20px;}
p.photonote {text-align: left; width:300px; margin-left:70px; font-size:8pt; margin-top:0px;}
.main p.photonote {margin-left:20px;}

/* #####     LINKS                                             ##### */
A:link                      { text-decoration : none;}
body.alpha A:link           { color : #bb0000; }
body.alpha A.file:link      { font-family: monospace; margin:0 0 0 0;}
body.beta A:link            { color : #007E3C; }
A.betafile:link    { color : #007E3C; font-family: monospace;  margin:0 4pt 0 16pt;}
body.gamma A:link           { color : #0000bb; }
body.gamma A.file:link      { color : #0000bb;   font-family: monospace; margin:0 4pt 0 16pt;}
body.delta A:link       { color : #7407D9; }
body.delta A.file:link      { color : #7407D9;  font-family: monospace; margin:0 4pt 0 16pt;}
A.epsilon:link     { color : #F26522; }
A.epsilonfile:link { color : #F26522; font-family: monospace; margin:0 0 0 0;}
body.zeta A:link            { color : #692225; }
body.zeta A.file:link       { color : #692225; font-family: monospace; margin:0 4pt 0 16pt;}
body A.liketext:link        { color : #563824; }

A:visited                   { text-decoration : none}
body.alpha A:visited        { color : #bb0000; }
body.alpha A.file:visited   { font-family: monospace;  margin:0 0 0 0;}
A.beta:visited        { color : #007E3C; }
A.betafile:visited    { color : #007E3C; font-family: monospace;  margin:0 4pt 0 16pt;}
A.gamma:visited       { color : #0000bb; }
body.gamma A.file:visited      {color : #0000bb;  font-family: monospace;  margin:0 4pt 0 16pt;}
body.delta A:visited        { color : #7407D9; }
body.zeta A.file:visited    { color : #7407D9; font-family: monospace;  margin:0 4pt 0 16pt;}
A.epsilon:visited     { color : #F26522; }
A.epsilonfile:visited { color : #F26522; font-family: monospace;  margin:0 0 0 0pt;}
body.zeta A:visited         { color : #692225; }
body.zeta A.file:visited    { color : #692225; font-family: monospace;  margin:0 4pt 0 16pt;}
body A.liketext:visited     { color : #563824; }

A:hover                     { text-decoration : none;}
body.alpha A:hover          { color : #FFAA00; }
body.alpha A.file:hover     { color : #FFAA00; font-family: monospace; margin:0 0 0 0;}
a.beta:hover        { color : #FFAA00; }
a.betafile:hover    { color : #FFAA00; font-family: monospace;   margin:0 4pt 0 16pt;}
a.gamma:hover       { color : #FFAA00; }
body.gamma a.file:hover       { color : #FFAA00; font-family: monospace;   margin:0 4pt 0 16pt;}
body.delta A:hover       { color : #FFAA00; }
a.epsilon:hover     { color : #FFAA00; }
a.epsilonfile:hover { color : #FFAA00; font-family: monospace;   margin:0 4pt 0 16pt;}
body.zeta A:hover           { color : #FFAA00; }
body.zeta A.file:hover      { color : #FFAA00; font-family: monospace; }
body a.liketext:hover       { color : #FFAA00; }

A:active                    { text-decoration : none; color: lime; }
body.alpha A:active         { color : lime; }
A.file:active        { color : lime; font-family: monospace; }
a.beta:active        { color : lime; }
a.betafile:active    { color : lime; font-family: monospace; }
a.gamma:active       { color : lime; }
body.delta A:active       { color : lime; }
a.epsilon:active     { color : lime; }
a.epsilonfile:active { color : lime; font-family: monospace; }
body.zeta A:active          { color : lime; }
body.zeta A.file:active     { color : lime; font-family: monospace; }
body a.liketext:active      { color : lime; }


/* #####     MISC                                              ##### */
ADDRESS {text-align: right; margin:3px 0px 5px 0px; color: white; font-family: serif; width:300px; }

UL        { list-style-type: disc; }
OL        { list-style-type: decimal; }
OL.legal  { margin-top: 0; margin-bottom: 20pt; font-size: 7pt; text-align:justify;}
OL.issues { margin-left:80px; margin-top: 0; font-size: 8pt; text-align:justify; line-height:1.2;}
LI        { margin-bottom: 0px ;}
li.legal  { margin-top: 0px; margin-bottom: 10pt;}
DT        { margin-bottom: 2pt ; font-size: 11pt; margin-left: 0; width:280px; font-weight:bold;}
DD        { margin-top: 0; margin-left: 0pt; margin-right:0pt; text-align:justify; line-height:1.2;
               margin-bottom: 0px; font-size:11pt; width: 280px;}
TD DD     { margin-left:0;}
dl.small  { font-size: 8pt; margin-left: 40pt;}
td        { text-align:left; vertical-align: text-top;}

div.divtable {margin-left:0; width:300px;}
div.divtable div {position:relative; width:300px;}
div.divtable div div { color: #0000bb; font-size: 11pt; font-weight:bold; position:absolute; top:-20px;left:0; width:120px; text-align:left;  }
div.divtable div dl  {margin-left:0px; margin-top:40px; margin-bottom:10px;}
div.divtable div dd  {margin-left:0; width:280px;}

I { font-family: serif }
sup { font-size: 10pt;}

span.cite { font-size: 10pt; font-family:serif; font-style:italic;}
span.coursecode {font-size: 24pt;}

pre { margin: 0;}

table.contact { font-size: 11pt; margin: 10px 40px -10px 20px;}

small.aside { margin-left: 12pt;}





/* #####     POP-UP THUMBNAILS                                       ##### */

.thumbnails { text-align: justify; width: 638px; margin-left:20px; margin-bottom:60px;
               margin-right:72pt; font-size:12pt; vertical-align:top; }

.thumbnail{
   position: relative;
   z-index: 0;
   margin-right:5px;
   padding: 0px;
 }

.thumbnail img{border:0px; padding: 5px; margin-top:15px;
  background: #ffffff; border-left: 1px solid #c0c0c0;
   border-right: 1px solid #c0c0c0; border-bottom:2px solid #c0c0c0; }

.thumbnail span img{padding: 0px; background: none;}

.thumbnail:hover{
   background-color: transparent; 
   z-index: 50; }

.thumbnail span{ /*CSS for enlarged image*/
   position: absolute;
   background-color: white;
   padding: 5px;
   left: -1000px;
   border: 2px solid gray;
   visibility: hidden;
   color: gray;
   text-decoration: none;
   text-align:left; 
   line-height:14pt;}

.thumbnail span img{ /*CSS for enlarged image*/
   border-width: 0;
   padding: 2px; 
   margin:0;}



         /*CSS for enlarged image on hover*/
.thumbnail:hover span.p { visibility: visible; top: -150px; left: 130px;}
.thumbnail:hover span.l { visibility: visible; top: 25px; left: -140px; }
.thumbnail:hover span   { visibility: visible; top: 25px; left: -240px; }
.thumbnail:hover span.r { visibility: visible; top: 25px; left: -340px;}
.thumbnail:hover span.rr{ visibility: visible; top: 25px; left: -440px; }

       /*  CAPTION   */
.thumbnail q{quotes: " " " " " " " "; font-size:12pt; margin-left:3px;}
.thumbnail p{font-size:7pt; margin:0px 2px -18px 0px; text-align:right; position:relative; 
             top:-14px; text-align:right; line-height:12pt;}
